/usr/pkg/include/lua-5.3/lauxlib.h
/usr/pkg/include/lua-5.3/lua.h
/usr/pkg/include/lua-5.3/lua.hpp
/usr/pkg/include/lua-5.3/luaconf.h
/usr/pkg/include/lua-5.3/lualib.h
/usr/pkg/lib/liblua5.3.a
/usr/pkg/lib/liblua5.3.la (created)
/usr/pkg/lib/liblua5.3.so
/usr/pkg/lib/liblua5.3.so.5
/usr/pkg/lib/liblua5.3.so.5.0.3
/usr/pkg/lib/pkgconfig/lua-5.3.pc
